@charset "utf-8";
/* CSS Document */

/*Trabajos realizados*/
.paginadorprovincias{width:760px;margin:5px;font-size:10px;}
.textoizquierda{width:400px;float:left;text-align:left;font-size:10px;color:#00446f;}
.textoizquierda a{text-decoration:none;font-size:10px;color:#00446f;}
.textoizquierda a:hover{text-decoration:none;font-size:10px;color:#91B0F4;}
.textoderecha{width:360px;float:left;text-align:right;font-size:10px;color:#00446f;}
.textosinlink{font-size:10px;color:#c6c6c6;}
.HrPaginador{border-top:dotted 1px; border-bottom:none; border-left:none; border-right:none;}

.imagenOculta {
	visibility: hidden;
}

.trabajo{
	width:760px;
	margin-top:20px;
	margin-bottom:20px;
}
.titulotrabajo{
	width:760px;
	font-size:14px;
	height:20px;
	font-weight:bold;
	color:#102d6c;
	border-bottom:1px #bbb dashed;
	margin-bottom:10px;
}

.fototrabajo{
	float:left;
	width:150px;
	height:125px;
	text-align:center;
}
.icofototrabajo{
	border: 1px solid #16347a;
}
.tipotrabajo{
	float:left;
	width:610px;
	font-size:12px;
	font-weight:bold;
	color:#9dcd17;
}
.textotrabajo{
	float:left;
	width:610px;
	color:#16347a;
}
.masfotostrabajo{
	float:left;
	width:610px;
	color:#00446f;
	margin-top:5px;
	font-weight:bold;
}
.masfotostrabajo a{
	text-decoration:none;
	color:#a4a4a4;
	font-weight:bold;
}
.masfotostrabajo a:hover {
	color:#102d6c;
}
.titulo{
	font-size:24px;
	font-weight:bold;
	color:#9dcd17; 
}